/* Form Styling */
body {
   background: transparent;
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color: #222222;
	margin: 0 0 0 30px;
}
#contForm {
  display: block;
  margin-top:70px;
  width: 650px;
 
  padding-bottom:10px;
}

/* and now the form formatting itself */
label {
  display: block;
  float: left;
  clear: left;
  width: 190px;
  line-height: 24px;
  margin-bottom: 0px;
  margin: 2px 0;
}

input, textarea, select {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 5px;
  font-size: 16px;
  color: #222222;
  background: #f7f7f7;
  border: 1px dotted #cecece;
  margin: 4px 0;
}   

input:focus, textarea:focus, select:focus {
  border: 1px dotted #cecece;
  background-color: white;
}
.send {	
   font-size:1.7em;
	font-weight:normal;
	color:#222222;
}
input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(../images/submit.gif) no-repeat left top;
  width: 80px;
  height: 32px;
  margin-left: 440px;
  margin-top: -20px;
}

span.required{
  font-size: 12px !important;
  color: #ec0000 !important;
  padding-top: 15px;
}

.errormsg {
  display: block;
  width: 85%;
  height: 25px;
  line-height: 15px;
  color: #f7f8fa;
  font-weight: bold;
  font-style : italic;
  background: #515151 url(../images/stop.png) no-repeat 10px center;
  padding: 15px 10px 3px 60px;
  margin: 0 0 10px;

}

.msgSent {
  font-size: 20px;
  text-align: center;
}
